CVE-2016-0678

Published on: 04/21/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:13 PM UTC

CVSS:3.0/AV:L/AC:H/PR:L/UI:R/S:U/C:H/I:H/A:H

Certain versions of Vm Virtualbox from Oracle contain the following vulnerability:

Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox before 5.0.18 allows local users to affect confidentiality, integrity, and availability via vectors related to Core.

  • CVE-2016-0678 has been assigned by [email protected] to track the vulnerability - currently rated as MEDIUM severity.

CVSS3 Score: 6.7 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
LOCAL HIGH LOW REQUIRED
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 4.1 - MEDIUM

Access
Vector
Access
Complexity
Authentication
LOCAL MEDIUM SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL PARTIAL PARTIAL

CVE References

Description Tags Link
Oracle Critical Patch Update Advisory - April 2016 Vendor Advisory
www.oracle.com
text/html
URL Logo CONFIRM www.oracle.com/technetwork/security-advisory/cpuapr2016v3-2985753.html
Oracle VM VirtualBox Lets Local Users Gain Elevated Privileges - SecurityTracker www.securitytracker.com
text/html
URL Logo SECTRACK 1035607
openSUSE-SU-2016:1451-1: moderate: Security update for virtualbox lists.opensuse.org
text/html
URL Logo SUSE openSUSE-SU-2016:1451
openSUSE-SU-2016:1462-1: moderate: Security update for virtualbox lists.opensuse.org
text/html
URL Logo SUSE openSUSE-SU-2016:1462

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationOracleVm Virtualbox5.0.18AllAllAll
ApplicationOracleVm Virtualbox5.0.18AllAllAll
  • cpe:2.3:a:oracle:vm_virtualbox:5.0.18:*:*:*:*:*:*:*:
  • cpe:2.3:a:oracle:vm_virtualbox:5.0.18:*:*:*:*:*:*:*: